function love.conf(game)
	game.identity = "Untitled"				-- The name of the save directory (string)
	game.version = "0.10.2"					-- The L�VE version this game was made for (string)
	game.console = true						-- Attach a console (boolean, Windows only)
	game.accelerometerjoystick = true		-- Enable the accelerometer on iOS and Android by exposing it as a Joystick (boolean)
	game.externalstorage = false			-- True to save files (and read from the save directory) in external storage on Android (boolean)
	game.gammacorrect = false				-- Enable gamma-correct rendering, when supported by the system (boolean)

	game.window.title = "Untitled"			-- The window title (string)
	game.window.icon = nil					-- Filepath to an image to use as the window's icon (string)
	game.window.width = 800					-- The window width (number)
	game.window.height = 600				-- The window height (number)
	game.window.borderless = false			-- Remove all border visuals from the window (boolean)
	game.window.resizable = false			-- Let the window be user-resizable (boolean)
	game.window.minwidth = 1				-- Minimum window width if the window is resizable (number)
	game.window.minheight = 1				-- Minimum window height if the window is resizable (number)
	game.window.fullscreen = false			-- Enable fullscreen (boolean)
	game.window.fullscreentype = "desktop"	-- Choose between "desktop" fullscreen or "exclusive" fullscreen mode (string)
	game.window.vsync = true				-- Enable vertical sync (boolean)
	game.window.msaa = 0					-- The number of samples to use with multi-sampled antialiasing (number)
	game.window.display = 1					-- Index of the monitor to show the window in (number)
	game.window.highdpi = false				-- Enable high-dpi mode for the window on a Retina display (boolean)
	game.window.x = nil						-- The x-coordinate of the window's position in the specified display (number)
	game.window.y = nil						-- The y-coordinate of the window's position in the specified display (number)

	game.modules.audio = true				-- Enable the audio module (boolean)
	game.modules.event = true				-- Enable the event module (boolean)
	game.modules.graphics = true			-- Enable the graphics module (boolean)
	game.modules.image = true				-- Enable the image module (boolean)
	game.modules.joystick = false			-- Enable the joystick module (boolean)
	game.modules.keyboard = true			-- Enable the keyboard module (boolean)
	game.modules.math = true				-- Enable the math module (boolean)
	game.modules.mouse = true				-- Enable the mouse module (boolean)
	game.modules.physics = true				-- Enable the physics module (boolean)
	game.modules.sound = true				-- Enable the sound module (boolean)
	game.modules.system = true				-- Enable the system module (boolean)
	game.modules.timer = true				-- Enable the timer module (boolean), Disabling it will result 0 delta time in love.update
	game.modules.touch = false				-- Enable the touch module (boolean)
	game.modules.video = true				-- Enable the video module (boolean)
	game.modules.window = true				-- Enable the window module (boolean)
	game.modules.thread = true				-- Enable the thread module (boolean)
end
