local base = ...

for _, lib in ipairs(love.filesystem.getDirectoryItems(base)) do
	lib = lib:gsub('.lua', '')
	
	if lib ~= 'init' then
		local ret = require(base .. '.' .. lib)
		
		if ret then
			assert(_G[lib] == nil, 'global var \'' .. lib .. '\' already exists')
			
			_G[lib] = ret
		end
	end
end