State = class 'State'

function State:__init(stack)
	self._stack = stack
end

-- Interfaces
function State:handleEvent(event) end
function State:update(dt) end
function State:draw() end

function State:requestStackPush(name)
	self._stack:pushState(name)
end

function State:requestStackPop()
	self._stack:popState()
end

function State:requestStackClear()
	self._stack:clearStates()
end